Bug 7699 - No X Server can fit to work with NetFinity Server
No X Server can fit to work with NetFinity Server
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-09 03:45 EST by Eric Devolder
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 23:45:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Devolder 1999-12-09 03:45:18 EST
Hi,

I recently installed a IBM Netfinity 5500 server with RH61. One of the
(few) problems I encountered is that I am unable to run another X-Server
than SVGA or VGA16.

The IBM Netfinity 5500 has a S3V - like video chipset, but neither S3 nor
S3V servers work. They both crashes the console (although it is still
possible to log on remotely).

The server is running a SMP kernel ( the one fitted by the CD-ROM; no
kernel has been recompiled; everything is fully standard).

Anyone an idea ?
Comment 1 Preston Brown 2000-02-03 23:45:59 EST
I don't think we support any server for the NetFinity, and won't likely in the
near future.

Note You need to log in before you can comment on or make changes to this bug.